Changes between Initial Version and Version 2 of Ticket #843


Ignore:
Timestamp:
Feb 10, 2016, 8:26:19 AM (7 years ago)
Author:
Nicklas Nordborg
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #843

    • Property Status changed from new to assigned
  • Ticket #843 – Description

    initial v2  
    1 See #842 which must be fixed before !LabEnv works with BASE 3.8. To prevent mysterious problems we can set `<max-base-version>3.8.0</max-base-version>` in `extensions.xml`
     1See #842 which must be fixed before !LabEnv works with BASE 3.8. To prevent mysterious problems we can set `<max-base-version>3.8.0</max-base-version>` in `extensions.xml`.
     2
     3And since we don't test with older BASE versions, it is best to set `<min-base-version>` to 3.7.0. Note that this is configured in `build.xml` (property `depend.base-version`)